<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.cdt.doc.user/plugin.properties?key=pluginName">
        <source>C/C++ Development User Guide</source>
        <target>C/C++ 開発ユーザー・ガイド</target>
        <alt-trans tool-id="pleiades">
          <source>C/C++ Development User Guide</source>
          <target>C/C++ 開発ユーザー・ガイド</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.doc.user/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.doc.user/plugin.properties?key=CheatSheet.name">
        <source>C/C++ Development</source>
        <target>C/C++ 開発</target>
        <alt-trans tool-id="pleiades">
          <source>C/C++ Development</source>
          <target>C/C++ 開発</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.doc.user/plugin.properties?key=CreateProjectTutorial.name">
        <source>Creating C/C++ Projects</source>
        <target>C/C++ プロジェクト作成中</target>
        <alt-trans tool-id="pleiades">
          <source>Creating C/C++ Projects</source>
          <target>C/C++ プロジェクト作成中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.doc.user/plugin.properties?key=CreateProjectTutorial.description">
        <source>Use this tutorial to learn how to create a simple C/C++ project.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.doc.user/plugin.properties?key=ImportProjectTutorial.name">
        <source>Importing C/C++ Projects</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.doc.user/plugin.properties?key=ImportProjectTutorial.description">
        <source>Use this tutorial to learn how to successfully import a CDT project.</source>
      </trans-unit>
    </body>
  </file>
</xliff>